This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016335 - [FR_fr][Reports Portal] Create -> Ad Hoc View -> Open - Unlocalized strings
[FR_fr][Reports Portal] Create -> Ad Hoc View -> Open - Unlocalized strings
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Yuko Katabami
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 20:38 EDT by croe@redhat.com
Modified: 2016-02-10 14:32 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-20 09:49:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description croe@redhat.com 2013-10-07 20:38:21 EDT
Description of problem: Unloclaized strings


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login Reports Portal
2. Click on Ad Hoc View under All Types.
3. Right-click on a report from the Ad Hoc views report list.
4. Click on Open


Actual results: You will find the following string unlocalized
"General Audit"
"Archived Audit Report Adhoc Data View"
"Time"
"Event Type"
"Request Type"
"Resource Type"
"Resource URI"
"User Name"
"Organization"
"Prop Type"
"Prop Value"
"Audit Report"
"Audit Archive Domaine"
Comment 1 Yaniv Lavi (Dary) 2013-10-20 09:49:14 EDT
This is a known issue and a ticket exist to handle this.

Note You need to log in before you can comment on or make changes to this bug.